name: EHRKit
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - aiohttp=3.7.3=py36h27cfd23_1
  - argon2-cffi=20.1.0=py36h7b6447c_1
  - astroid=2.4.2=py36_0
  - async-timeout=3.0.1=py36_0
  - async_generator=1.10=py36h28b3542_0
  - backcall=0.2.0=py_0
  - blas=1.0=mkl
  - bleach=3.2.1=py_0
  - bokeh=2.2.3=py36h5fab9bb_0
  - ca-certificates=2021.1.19=h06a4308_0
  - cffi=1.14.4=py36h261ae71_0
  - chardet=3.0.4=py36h06a4308_1003
  - click=7.1.2=py_0
  - cloudpickle=1.6.0=py_0
  - contextvars=2.4=py_0
  - cryptography=3.3.1=py36h3c74f83_0
  - cudatoolkit=10.2.89=hfd86e86_1
  - cytoolz=0.11.0=py36h1d69622_1
  - dask=2020.12.0=pyhd8ed1ab_0
  - dask-core=2020.12.0=pyhd8ed1ab_0
  - dataclasses=0.7=py36_0
  - dbus=1.13.18=hb2f20db_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - distributed=2020.12.0=py36h5fab9bb_0
  - entrypoints=0.3=py36_0
  - expat=2.2.10=he6710b0_2
  - faiss-gpu=1.6.5=py3.6_hed44701_0_cuda10.2
  - filelock=3.0.12=pyhd3eb1b0_1
  - fontconfig=2.13.0=h9420a91_0
  - freetype=2.10.4=h5ab3b9f_0
  - fsspec=0.8.5=pyhd8ed1ab_0
  - glib=2.66.1=h92f7085_0
  - google-api-core=1.22.2=py36_0
  - google-cloud-core=1.5.0=pyhd3eb1b0_0
  - google-cloud-storage=1.35.0=pyhd3eb1b0_0
  - google-crc32c=1.1.0=py36h27cfd23_1
  - google-resumable-media=1.2.0=pyhd3eb1b0_1
  - googleapis-common-protos=1.52.0=py36_0
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb31296c_0
  - heapdict=1.0.1=py_0
  - icu=58.2=he6710b0_3
  - idna_ssl=1.1.0=py36_0
  - immutables=0.14=py36h8c4c3a4_1
  - importlib_metadata=2.0.0=1
  - intel-openmp=2020.2=254
  - ipykernel=5.3.4=py36h5ca1d4c_0
  - ipython=7.16.1=py36h5ca1d4c_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - ipywidgets=7.5.1=py_1
  - isort=5.6.4=py_0
  - jedi=0.17.0=py36_0
  - jinja2=2.11.2=py_0
  - jpeg=9b=h024ee3a_2
  - jsonschema=3.2.0=py_2
  - jupyter=1.0.0=py36_7
  - jupyter_client=6.1.7=py_0
  - jupyter_console=6.2.0=py_0
  - jupyter_core=4.7.0=py36h06a4308_0
  - jupyterlab_pygments=0.1.2=py_0
  - lazy-object-proxy=1.4.3=py36h27cfd23_2
  - lcms2=2.11=h396b838_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libcrc32c=1.1.1=he6710b0_2
  - libedit=3.1.20191231=h14c3975_1
  - libfaiss=1.6.5=h4fe19ad_0_cuda10.2
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libllvm10=10.0.1=he513fc3_3
  - libpng=1.6.37=hbc83047_0
  - libprotobuf=3.13.0.1=hd408876_0
  - libsodium=1.0.18=h7b6447c_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.1.0=h2733197_1
  - libuuid=1.0.3=h1bed415_2
  - libxcb=1.14=h7b6447c_0
  - libxml2=2.9.10=hb55368b_3
  - llvmlite=0.34.0=py36h269e1b5_4
  - locket=0.2.0=py_2
  - lz4-c=1.9.2=heb0550a_3
  - markupsafe=1.1.1=py36h7b6447c_0
  - matplotlib-base=3.3.2=py36h817c723_0
  - mccabe=0.6.1=py36_1
  - missingno=0.4.2=pyhd3eb1b0_1
  - mistune=0.8.4=py36h7b6447c_0
  - mkl=2020.2=256
  - mkl-service=2.3.0=py36he8ac12f_0
  - mkl_fft=1.2.0=py36h23d657b_0
  - mkl_random=1.1.1=py36h0573a6f_0
  - modin=0.8.2=pyhd8ed1ab_0
  - msgpack-python=1.0.1=py36hff7bd54_0
  - multidict=4.7.6=py36h7b6447c_1
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py36_0
  - nbformat=5.0.8=py_0
  - ncurses=6.2=he6710b0_1
  - nest-asyncio=1.4.3=pyhd3eb1b0_0
  - nltk=3.5=py_0
  - notebook=6.1.4=py36_0
  - numba=0.51.2=py36h7c3b610_0
  - numpy-base=1.19.2=py36hfa32c7d_0
  - olefile=0.46=py36_0
  - openssl=1.1.1i=h27cfd23_0
  - pandoc=2.11=hb0f4dca_0
  - pandocfilters=1.4.3=py36h06a4308_1
  - parso=0.8.1=pyhd3eb1b0_0
  - partd=1.1.0=py_0
  - pcre=8.44=he6710b0_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pip=20.2.2=py36_0
  - plotly=4.14.1=pyhd3eb1b0_0
  - prometheus_client=0.9.0=pyhd3eb1b0_0
  - prompt-toolkit=3.0.8=py_0
  - prompt_toolkit=3.0.8=0
  - psutil=5.7.2=py36h7b6447c_0
  - ptyprocess=0.6.0=pyhd3eb1b0_2
  - pyasn1=0.4.8=py_0
  - pycparser=2.20=py_2
  - pygments=2.7.3=pyhd3eb1b0_0
  - pylint=2.6.0=py36_0
  - pyopenssl=20.0.1=pyhd3eb1b0_1
  - pyqt=5.9.2=py36h05f1152_2
  - pyrsistent=0.17.3=py36h7b6447c_0
  - pysocks=1.7.1=py36h06a4308_0
  - python=3.6.10=h7579374_2
  - python-dateutil=2.8.1=py_0
  - python_abi=3.6=1_cp36m
  - pyzmq=20.0.0=py36h2531618_1
  - qt=5.9.7=h5867ecd_1
  - qtconsole=4.7.7=py_0
  - qtpy=1.9.0=py_0
  - readline=8.0=h7b6447c_0
  - retrying=1.3.3=py36_2
  - rsa=4.6=py_0
  - seaborn=0.11.0=py_0
  - send2trash=1.5.0=pyhd3eb1b0_1
  - setuptools=49.6.0=py36_0
  - sip=4.19.8=py36hf484d3e_0
  - smart_open=4.0.1=pyhd3eb1b0_0
  - sortedcontainers=2.3.0=pyhd8ed1ab_0
  - sqlite=3.33.0=h62c20be_0
  - swifter=1.0.6=py36h9f0ad1d_0
  - tblib=1.6.0=py_0
  - terminado=0.9.1=py36_0
  - testpath=0.4.4=py_0
  - threadpoolctl=2.1.0=pyh5ca1d4c_0
  - tk=8.6.10=hbc83047_0
  - toml=0.10.1=py_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py36h27cfd23_0
  - traitlets=4.3.3=py36_0
  - typed-ast=1.4.1=py36h7b6447c_0
  - typing-extensions=3.7.4.3=0
  - typing_extensions=3.7.4.3=py_0
  - wcwidth=0.2.5=py_0
  - webencodings=0.5.1=py36_1
  - wheel=0.35.1=py_0
  - widgetsnbextension=3.5.1=py36_0
  - wrapt=1.11.2=py36h7b6447c_0
  - xz=5.2.5=h7b6447c_0
  - yaml=0.2.5=h516909a_0
  - yarl=1.5.1=py36h7b6447c_0
  - zeromq=4.3.3=he6710b0_3
  - zict=2.0.0=py_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.5=h9ceee32_0
  - pip:
    - absl-py==0.10.0
    - aiocontextvars==0.2.2
    - allennlp==1.0.0
    - allennlp-models==1.0.0
    - attrs==20.1.0
    - bcrypt==3.2.0
    - beautifulsoup4==4.9.3
    - bert-extractive-summarizer==0.4.1
    - bitarray==1.2.1
    - blessings==1.7
    - blinker==1.4
    - blis==0.4.1
    - boto==2.49.0
    - boto3==1.14.0
    - botocore==1.17.0
    - bs4==0.0.1
    - cached-property==1.5.2
    - cachetools==4.1.1
    - certifi==2020.4.5.1
    - conllu==3.0
    - coverage==5.5
    - cycler==0.10.0
    - cymem==2.0.3
    - cython==0.29.23
    - descartes==1.1.0
    - docutils==0.15.2
    - editdistance==0.5.3
    - flask==1.1.2
    - flask-login==0.5.0
    - flask-mail==0.9.1
    - flask-sqlalchemy==2.4.4
    - flask-wtf==0.14.3
    - future==0.18.2
    - gensim==3.8.1
    - gitdb==4.0.5
    - gitpython==3.1.11
    - google-auth==1.21.0
    - google-auth-oauthlib==0.4.1
    - gpustat==0.6.0
    - grpcio==1.31.0
    - h5py==3.1.0
    - idna==2.9
    - importlib-metadata==1.7.0
    - iniconfig==1.0.1
    - isodate==0.6.0
    - itsdangerous==1.1.0
    - jellyfish==0.8.2
    - jmespath==0.9.4
    - joblib==0.14.1
    - jsonnet==0.16.0
    - jsonpickle==1.4.1
    - keybert==0.2.0
    - kiwisolver==1.1.0
    - loguru==0.5.3
    - markdown==3.2.2
    - matplotlib==3.1.3
    - mizani==0.7.3
    - more-itertools==8.2.0
    - mrakun==0.44
    - murmurhash==1.0.2
    - networkx==2.5.1
    - neuralcoref==4.0
    - numpy==1.18.2
    - nvidia-ml-py3==7.352.0
    - oauthlib==3.1.0
    - overrides==3.0.0
    - packaging==20.4
    - palettable==3.3.0
    - pandas==1.0.3
    - path==13.1.0
    - path-py==12.4.0
    - patsy==0.5.1
    - pillow==7.2.0
    - plac==0.9.6
    - plotnine==0.8.0
    - pluggy==0.13.1
    - preshed==3.0.4
    - protobuf==3.13.0
    - psycopg2-binary==2.8.6
    - py==1.9.0
    - py-rouge==1.1
    - py3plex==0.94
    - pyasn1-modules==0.2.8
    - pymysql==0.9.3
    - pyparsing==2.4.6
    - pytest==6.0.1
    - pytextrank==2.1.0
    - pytorch-lightning==1.1.8
    - pytorch-nlp==0.5.0
    - pytorch-pretrained-bert==0.6.2
    - pytorch-transformers==1.1.0
    - pytz==2020.1
    - pyyaml==5.3.1
    - rake-nltk==1.0.4
    - ramp-database==0.7.1
    - ramp-engine==0.7.1
    - ramp-frontend==0.7.1
    - ramp-utils==0.7.1
    - ramp-workflow==0.3.3
    - rdflib==5.0.0
    - regex==2020.7.14
    - requests==2.23.0
    - requests-oauthlib==1.3.0
    - rouge==1.0.0
    - s3transfer==0.3.3
    - sacremoses==0.0.43
    - scikit-learn==0.22.1
    - scipy==1.5.4
    - segtok==1.5.10
    - sentence-transformers==1.0.4
    - sentencepiece==0.1.91
    - singledispatch==3.4.0.3
    - six==1.14.0
    - sklearn==0.0
    - smart-open==1.9.0
    - smmap==3.0.4
    - soupsieve==2.2
    - spacy==2.2.1
    - sqlalchemy==1.3.20
    - srsly==1.0.2
    - statsmodels==0.12.2
    - tabulate==0.8.9
    - tensorboard==2.3.0
    - tensorboard-plugin-wit==1.7.0
    - tensorboardx==2.1
    - thinc==7.1.1
    - tokenizers==0.10.1
    - torch==1.8.1
    - torchvision==0.6.0
    - tqdm==4.45.0
    - transformers==4.3.2
    - urllib3==1.25.8
    - wasabi==0.6.0
    - werkzeug==1.0.1
    - word2number==1.1
    - wtforms==2.3.3
    - yake==0.4.6
    - zipp==3.1.0
